catalog:
  title: Ros Meka Hand Over

templates:
- github
- cmake-catkin
- base

variables:
  description: Meka Hand Over

  github.user: CentralLabFacilities
  github.project: meka-ros-pkg

  sub-directory: hand_over
  branches:
  - master
  - nonvcomm
